<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_pressure_complaints', function (Blueprint $table) {
            $table->string('panycha_type_add')->nullable()->after('id'); 
            // तुम्ही 'id' च्या जागी इतर कॉलमनंतर ठेवू शकता जसं की 'landmark' नंतर
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_pressure_complaints', function (Blueprint $table) {
            $table->dropColumn('panycha_type_add');
        });
    }
};